recovery_codes
POST
/account/security/totp/recovery-codes
const url = 'https://api.siteqwality.com/account/security/totp/recovery-codes';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.siteqwality.com/account/security/totp/recovery-codes \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”New recovery codes
Media type application/json
POST /account/security/totp/recovery-codes.
object
recovery_codes
required
Array<string>
Example generated
{ "recovery_codes": [ "example" ]}